parameters:
  process_timeout: 120
  tasks:
      phpcs:
        standard: PSR2
        metadata:
          priority: 300
        ignore_patterns: ["*/projects/tests/*"]
        
      progpilot:
        config_file: progpilot.yml
        triggered_by: [php]
